import { lazy } from "react";
import { lazyRetry } from "../utils/lazyRetry";
import { ROUTE_COLD_HOUSE_STEWARD_MORGUE } from "./routes";

const SlaughterMorguePage = lazy(() =>
  lazyRetry(() => import("../pages/SlaughterMorgue"))
);

export const coldHouseStewardRouting = [
  {
    path: [ROUTE_COLD_HOUSE_STEWARD_MORGUE],
    Page: SlaughterMorguePage,
    exact: false,
    props: {},
  },
];
